/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
body {
    padding-top: 3rem;
    color: #303030;
}

body a {
	color: #0056b3;
}

h1 {
	color: #005670;

	padding-top: 30px;
	padding-bottom: 15px;
	font-weight: 300;
}

h2, h3, h4, h5, h6, h7 {
	color: 005670;
}

.h3p {
    font-size: 1.5rem;
}

h2.news {
    font-size: 1rem;
	font-weight: 700;

}
h2.ab {
    font-family: "Courier New", "Lucida Console", monospace;

}
.reverse {
	background-color: #005670;
	color: #ffffff;
	text-align: center;
}

.largep p {
    font-size: 1.25rem;
}

th, td {
  padding: 15px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
    bottom: 3rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 26rem;
    background-color: ##ebf4f7;
}

.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 26rem;
}



/* MARKETING CONTENT
-------------------------------------------------- */
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
    margin-bottom: 1.5rem;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-lg-4 p {
    margin-right: .75rem;
    margin-left: .75rem;
}


/* Featurettes
------------------------- */
.featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
	color: #005670;
}
.featurette-heading2 {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
	color: #005670;
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
    margin-right: 1.5rem;
    margin-left: 1.5rem;
}

/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 4rem;
    }
}
/* Button for SSC
-------------------------------------------------- */


.btn-ssc {
    color: #fff;
    background-color: #007599;
    border-color: #007599;
}

.btn-ssc:hover {
    color: #fff;
    background-color: #00608e;
    border-color: #00608e;
}

.btn-ssc:focus,
.btn-ssc.focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ssc.disabled,
.btn-ssc:disabled {
    color: #fff;
    background-color: #009bc9;
    border-color: #009bc9;
}

.btn-ssc:not(:disabled):not(.disabled):active,
.btn-ssc:not(:disabled):not(.disabled).active,
.show > .btn-ssc.dropdown-toggle {
    color: #fff;
    background-color: #007599;
    border-color: #007599;
;
}

.btn-ssc:not(:disabled):not(.disabled):active:focus,
.btn-ssc:not(:disabled):not(.disabled).active:focus,
.show > .btn-ssc.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.ssc {
    color: #fff;
    background-color: #007599;

}
/* Social Media box
----------------------------------------------- */
.social {
	margin-top: 1rem;
    margin-bottom: 1rem;
    line-height: 3;

}
/* Footer
----------------------------------------------- */

#footer {
	width: 100%;
	background-color: #333f48;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#footer p li {
	color: #FFF;
}

#footer a {
	color: #FFF;
	font-weight: normal;
}

hr.footer {
  border-top: 1px solid white;
}

.navbar-dark {
    z-index: 1;
}
.navbar-dark .navbar-brand {
    color: #fff;
}

.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:focus {
    color: #fff;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.75);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 0.9);
}

.navbar-dark .navbar-nav .nav-link.disabled {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
    color: #fff;
}

.navbar-dark .navbar-toggler {
    color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.1);
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-text {
    color: rgba(255, 255, 255, 0.5);
}

.navbar-dark .navbar-text a {
    color: #fff;
    text-decoration: none !important;
}

.navbar-dark .navbar-text a:hover,
.navbar-dark .navbar-text a:focus {
    color: #fff;
    
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 1);
    bottom: 0;
}

.navbar-light .navbar-brand:hover,
.navbar-light .navbar-brand:focus {
    color: rgba(0, 0, 0, 1);

}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 1);
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
    color: rgba(0, 121, 178, 1);

}

.navbar-light .navbar-nav .nav-link.disabled {
    color: rgba(0, 0, 0, 1);
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 1);
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 1);
    border-color: rgba(0, 0, 0, 0.1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-light .navbar-text {
    color: rgba(0, 0, 0, 1);
}

.navbar-light .navbar-text a {
    color: rgba(0, 0, 0, 1);
}

.navbar-light .navbar-text a:hover,
.navbar-light .navbar-text a:focus {
    color: rgba(0, 0, 0, 1);
}


.navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
    font-size: 100%;
}

.spacer
{

    height: 8px;
}

.heading
{
	background-color: #ebf4f7;
	color: #005670;
	padding-top: 40px !important;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
	display: block;
	min-height: 100px;
	
}

small.a {
    font-weight: normal;
}

img.left {
	float: left;
	margin: 0px 12px 0px 0px;
	border: 0
}

img.right {
	float: right;
	margin: 0 0 0 12px;
	border: 0
}

img.head {
  max-width: 90% ;
  max-height: auto ;
} 
}

#search {
	float: right;
	width: 30%;
}

.list {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.list ul{
    list-style: none;
	}

.list li {
	padding: 4px 25px;
	background: url(images/bulletblue.gif) no-repeat 2px 12px;
	
}
.listtick {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.listtick ul{
    list-style: none;
	}

.listtick li {
	padding: 4px 25px;
	background: url(images/tick.png) no-repeat 0 8px;
	
}

.atoz {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.atoz li {
  display:inline;
  font-size: 1.25rem;
  padding-right: 10px
}

.contact {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.contact ul{
    list-style: none;
	}

.contact li {
	padding: 4px 25px;
	background: url(images/contacticon.png) no-repeat 0 10px;
	
}
p.date  {
	background-color: #007da3;
	color: #fff;
	padding-left: 10px;
	padding-bottom: 5px;
	margin-bottom: 0 !important;
}

p a		{
	text-decoration: underline;
}	

.twitterfeed {
	border-top-color: #007da3;
	border-top-style: solid;
  	border-width: 12px;
  	background-color: #ebf4f7;
}

.libthing {
	margin-bottom: 20px;
}

#sidebar {
	background-color: #ebf4f7;
	color: #005670;
	margin-top: 80px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	display: block;

}

#quotebox {
	background-color: #ebf4f7;
	color: #005670;
	margin-top: 5px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	display: block;

}
a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

.bslcontainer {
	position: relative;
	max-width: 300px; /* Maximum width */
	margin: 0 auto; /* Center it */
}

.bslcontainer .content {
	position: absolute; /* Position the background text */
	bottom: 0; /* At the bottom. Use top:0 to append it to the top */
	background: rgb(0, 0, 0); /* Fallback color */
	background: rgba(0, 0, 0, 0.6); /* Black background with 0.5 opacity */
	color: #f1f1f1; /* Grey text */
	width: 100%; /* Full width */
	padding: 20px; /* Some padding */
}
.bslcontainer .content a {
	color: #fff;
}
.bslcontainer .content h3 {
	color: #fff;
}	

.bsltable {
	margin: 10px;
	float: left;
}
.bsl-divider {
    margin: 2rem 0; /* Space out the Bootstrap <hr> more */
}


.jump {
	width: 7em;
	text-align: center;
}


.jump2 {
	width: 25em;
}


.dropdown-item {
	position:relative;
	z-index:2;
}

.largecontainer {
    width: 90%;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}

.tab {
    padding-left: 15px;
}

.bslnav {
	font-size: 18px;
	background-color: #FFFFFF;
	font-family: Verdana;
	list-style-image: none;
	list-style-type: none;
	display: block;
}

.bslnav ul{
    list-style: none;
	}

.bslnav li {
	display: inline;
	;
	padding-right: 10px;
	padding-left: 10px;
}

.pdf {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

.pdf ul{
    list-style: none;
	}

.pdf li {
	padding: 4px 30px;
	background: url(images/pdf.png) no-repeat 0 2px;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;

}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.scroll {
	overflow: auto;
	height: 400px;
}

.covid
{
	background-color: #8b1619;
	color: #fff;
	padding-top: 40px !important;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-bottom: 10px;
	display: block;
	min-height: 200px;
	
	
}


.ticker
{
	background-color: #fff;
	padding-top: 5px !important;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	display: block;
	
	
}
a.revlinks
{
	color: #fff;
	text-decoration: underline;
}

video::cue 
{
	background-color: #000000;
     color: #fff;
}
video::cue(b) {
     color: peachpuff;
}

.video-max
{
    display: inline-block;
    width: 100%;
    height: 100%;
    max-width: 600px;
}
   
.video-max_a
{
    display: inline-block;
    width: 100%;
    height: 100%;
    max-width: 1200px;
}

blockquote.indent {
    margin-left: 30px;
    margin-right: 30px;
}

